const app = getApp();
Page({
  data: {
    tabbar:{},
    dataArr:[{
      img:"../../images/fl1.png",
      text:"您有技术需求"
    },{
      img:"../../images/fl2.png",
      text:"您有融资需求"
    },{
      img:"../../images/fl3.png",
      text:"您有人才需求"
    },{
      img:"../../images/fl4.png",
      text:"您有其它需求"
    }]
  },
  goTurn(e){
    console.log(e)
    wx.navigateTo({
      url: '/pages/requirement/requirement?index='+ e.currentTarget.dataset.idx
    })
  },
})